www.cendio.com
Bug 3252 - tl-run-rdesktop displays output in a confusing manner
: tl-run-rdesktop displays output in a confusing manner
Status: CLOSED FIXED
: ThinLinc
rdesktop
: 2.1.0
: PC All
: P2 Normal
: 4.1.1
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2009-09-15 14:55 by
Modified: 2013-10-24 10:48 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2009-09-15 14:55:24
tl-run-rdesktop pops up a dialog when it thinks that something has gone wrong.
In this dialog it includes the last lines of output it saw from rdesktop.
Unfortunately, those lines are often not related to the problem but the way
they are presented makes it seem like it's a description of the error.

We should reorganise the dialog so that it is more clear that this is just the
program output, perhaps even hiding it by default.
------- Comment #1 From cendio 2013-08-29 11:04:36 -------
Fixed in r27815.
------- Comment #2 From cendio 2013-10-17 16:54:33 -------
The rdesktop output is now hidden by default, so that's all fine.

There are no translations though, but I suppose that's expected.
------- Comment #3 From cendio 2013-10-18 10:19:10 -------
(In reply to comment #2)
> There are no translations though, but I suppose that's expected.

This is the only string change for this release and since it is just an error
dialog we decided to skip updating the translations.